<div class="row" style="padding: 10px 15px 5px 15px">
    <div class="col-3 text-left">
        <div class="mt-2">
            <h5 class="display-5"><%= eleve.nom %></h5>
        </div>
    </div>
    <div class="col-6 text-center">
        <div class="mt-2">
            <h5 class="display-5"><%= eleve.classe %> (<%= eleve.degre %>)</h5>
        </div>
    </div>
    <div class="col-3 text-right">
        <div>
            <%# if (parcours) { %>
<!--                <a href="/ajouterParcours" class="btn btn-outline-danger"><%#= __('global_back') %></a>-->
            <%#}else {%>
                <a href="/jeux" class="btn btn-outline-danger"><%= __('global_back') %></a>
            <%#}%>
        </div>
    </div>
</div>
